Brivio API reference
Dns

Create a DNS record (scope: dns:write)

POST
/dns/zones/{id}/records

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Request Body

application/json
  1. body
type*string
name*string
content*string
ttl?integer
priority?integer

Response Body

Created

curl -X POST "https://example.com/dns/zones/string/records" \  -H "Content-Type: application/json" \  -d '{    "type": "string",    "name": "string",    "content": "string"  }'
Empty